{% load static %}
<section class="page-section" id="about">
    <div class="container">
        <div class="text-center">
            <h2 class="section-heading text-uppercase">About</h2>
            <h3 class="section-subheading text-muted">One of the well known shops in Mysore since 1942. We take orders from Hotels, Resorts, Hospitals and other institutions for bulk orders of Bed linens, curtains, mattresses, mats etc. Some of our clients include KSTDC hotels, Jungle Inn, Parampara resorts, CFTRI, CSRTI, SBI training institute etc.</h3>
            <h3 class="section-subheading text-muted">#50/B, D.Devaraj Urs Road, Mysore - 570001</h3>
            <p></p>
        </div>

    </div>
</section>